  /**************************************************************/
 /* Fonctions qui permet d'ouvrir la grande majorité des page sur kwsphp */
/**************************************************************/

/* Bloc avec titre */
.bloc_head 
{
	background-color: transparent;
	width: auto;
	margin: auto;
}
.bloc_head li {margin-left: 10px;}

/* Titre des blocs avec titre */
.bloc_central_haut_gauche 
{
	float: left;
	width: 20px;	
	height: 32px;
	background-image: url("../images/design/bloc_central_haut_gauche_fond.png");
	background-repeat: no-repeat;
}
.bloc_central_haut_droit 
{
	float: right;
	width: 20px;	
	height: 32px;
	background-image: url("../images/design/bloc_central_haut_droit_fond.png");
	background-repeat: no-repeat;
}
.bloc_central_haut_milieu 
{
	width: auto;	
	height: 32px;
	background-image: url("../images/design/bloc_central_haut_milieu_fond.png");
	background-repeat: repeat-x;
	margin-left: 20px;
	margin-right: 20px;
	text-align: center;
	color: #ffffff;
	font-weight: bold;
	font-size: 1.1em;
	line-height: 29px;
	font-variant: small-caps;
}
.bloc_central_haut_milieu a {color: #ffffff;}

/* Bloc sans titre */
.open_table 
{
	background-color: #ffffff;
	width: auto;
	margin: auto;
	border-top: 1px solid #421f1f;
}
.open_table li {margin-left: 10px;}

/* Contenu des blocs */
.bloc_central_milieu
{
	background-color: #ffffff;
	padding: 5px;
	border: 1px solid #421f1f;
	border-top: 0px;
}
.bloc_central_milieu_contenu
{
	background-color: #ebebc6;
	padding: 3px;
}
.bloc_central_milieu li {margin-left: 25px;}

/* Pied des blocs */
.bloc_central_bas {
	width: auto;	
	height: 3px;
	background-image: url("../images/design/bloc_central_bas_fond.png");
	background-repeat: repeat-x;
	margin-left: 1px;
	margin-right: 1px;
	margin-bottom: 10px;
	line-height: 3px;
}
